gr-baz Package

_SysFreq_Info_Type Struct Reference

`#include <rtl2832-tuner_r820t.h>`

## Public Attributes
UINT8 | LNA_TOP
UINT8 | LNA_VTH_L
UINT8 | MIXER_TOP
UINT8 | MIXER_VTH_L
UINT8 | AIR_CABLE1_IN
UINT8 | CABLE2_IN
UINT8 | PRE_DECT
UINT8 | LNA_DISCHARGE
UINT8 | CP_CUR
UINT8 | DIV_BUF_CUR
UINT8 | FILTER_CUR

## Member Data Documentation

## ◆ AIR_CABLE1_IN

UINT8 _SysFreq_Info_Type::AIR_CABLE1_IN

## ◆ CABLE2_IN

UINT8 _SysFreq_Info_Type::CABLE2_IN

## ◆ CP_CUR

UINT8 _SysFreq_Info_Type::CP_CUR

## ◆ DIV_BUF_CUR

UINT8 _SysFreq_Info_Type::DIV_BUF_CUR

## ◆ FILTER_CUR

UINT8 _SysFreq_Info_Type::FILTER_CUR

## ◆ LNA_DISCHARGE

UINT8 _SysFreq_Info_Type::LNA_DISCHARGE

## ◆ LNA_TOP

UINT8 _SysFreq_Info_Type::LNA_TOP

## ◆ LNA_VTH_L

UINT8 _SysFreq_Info_Type::LNA_VTH_L

## ◆ MIXER_TOP

UINT8 _SysFreq_Info_Type::MIXER_TOP

## ◆ MIXER_VTH_L

UINT8 _SysFreq_Info_Type::MIXER_VTH_L

## ◆ PRE_DECT

UINT8 _SysFreq_Info_Type::PRE_DECT

The documentation for this struct was generated from the following file:

- rtl2832-tuner_r820t.h